.blog-article {
  width: 960px;

  &-title-resp {
    display: none;
    text-align: center;
    color: #472418;
    font-weight: 600;
    font-size: 2em;
  }

  &-bread {
    @include vert-center;
    align-items: center;
    height: 4em;
    border-bottom: 3px solid #4B2418;
    margin-bottom: 2em;

    .ant-breadcrumb {

      span,
      .anticon {
        color: #4B2418;
      }

      flex: 1 1;
    }

    color: #fff;

    a {
      color: inherit;

      &:hover {
        color: inherit;
      }
    }

    &--social {
      svg {
        margin: 0 3px;
        padding: 7px;
        border-radius: 50%;
        font-size: 2em;
        background: #4B2418;
      }
    }
  }

  &-content {
    color: #484848;
    margin-bottom: 2em;
    transition: all ease 1s;

    img {
      width: 100%;
      height: auto;
      object-fit: cover;
    }

    q {
      display: inline-block;
      border-left: solid 3px #4B2418;
      background: #dadada;
      padding: 7px 10px;
      font-style: italic;
      font-weight: 500;
      margin-bottom: 1em;
    }

    h3 {
      color: #4B2418;
      font-size: 1.8em;
      font-weight: 600;
      margin: .5em 0;
    }

    p {
      font-weight: 500;
      line-height: 1.8em;
      margin-bottom: 1em;
    }

    ul,
    ol {
      margin-bottom: 1em;
    }

    li {
      margin-left: 1.5em;
      width: calc(100% - 2em);
    }

    &--img {
      margin-bottom: 1em;

      img {
        width: 100%;
        height: auto;
        object-fit: cover;
      }

      span {
        font-size: smaller;
      }
    }

    &--image-capital {
      display: flex;
      margin-top: 1em;

      :first-child {
        margin-right: 2em;
        flex: 1 0 40%;
      }
    }
  }

  &-autor {
    display: flex;
    align-items: center;
    max-width: 55%;
    margin: 2em 0;

    img {
      margin-right: 2em;
      width: 10em;
      border-radius: 50%;
      object-fit: cover;
    }

    &--data {
      h2 {
        color: #4B2418;
        font-weight: 700;
      }

      span,
      p {
        font-size: smaller;
      }

      span {
        font-style: italic;
      }

      a {
        display: flex;
        align-items: center;
        color: #333;
        font-size: smaller;
        margin: .5em 0;

        svg {
          color: #fff;
          margin: 0 3px;
          padding: 7px;
          border-radius: 50%;
          font-size: 28px;
          background: #4B2418;
        }
      }

    }

  }

  &-entries {
    border-top: 3px solid #4B2418;
    border-bottom: 3px solid #4B2418;

    h2 {
      color: #4B2418;
      font-weight: 700;
      font-size: 2rem;
      text-transform: uppercase;
      margin: 1em 0;
    }

    &--list {
      display: grid;
      grid-template-columns: 340px 340px 250px;
      grid-template-rows: 1fr;
      gap: 20px;
      margin-bottom: 2em;

      a {
        img {
          width: 100%;
          height: 160px;
          object-fit: cover;
        }

        h2 {
          font-size: larger;
          margin: 0;
        }

        p {
          font-size: smaller;
          color: #484848;
          font-style: italic;
          margin: .5em 0;
        }
      }
    }
  }

  @media screen and (max-width: 992px) {
    width: 100vw;
    padding: 1em;

    &-content {
      &--image-capital {
        width: 100%;
        flex-direction: column;
      }
    }

    &-title-resp {
      display: block;
      text-align: center;
      color: #472418;
      font-weight: 600;
      font-size: 2em;
    }

    &-entries--list {
      overflow: auto;
    }

    &-bread--social {
      a:last-child {
        display: none;
      }
    }

    &-autor {
      max-width: 100%;

      img {
        width: 8em;
        margin-right: 1em;
      }
    }
  }
}